<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	©Steve Dunstan 2001-2002
|	http://e107.org
|	jalist@e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
define("COUNTER_L1", "NĂˇvĹˇtÄ›vy sprĂˇvce nejsou poÄŤĂ­tĂˇny.");
define("COUNTER_L2", "Tato strĂˇnka dnes ...");
define("COUNTER_L3", "celkem");
define("COUNTER_L4", "Tato strĂˇnka celkem ... ");
define("COUNTER_L5", "jedineÄŤnĂˇ");
define("COUNTER_L6", "SrĂˇnka ...");
define("COUNTER_L7", "PoÄŤĂ­tadlo");
define("COUNTER_L8", "SdÄ›lenĂ­ sprĂˇvce: <b>LogovĂˇnĂ­ statistik je vypnuto.</b><br />Chcete-li jej zapnout, bude nutnĂ© instalovat Statistic Logging plugin z <a href='".e_ADMIN."plugin.php'>plugin managera</a> a pak jej aktivovat z <a href='".e_PLUGIN."log/admin_config.php'>konfiguraÄŤnĂ­ obrazovky</a>.");


?>